table {
	background-color: yellow;
	box-shadow: 10px 10px 5px #888888;
	margin-top:-15px;
	padding: 10px 40px; 
	border-radius: 0px 0px 25px 25px;
}
img{
    box-shadow: 10px 10px 10px #888888; 
	border-radius: 25px 25px 25px 25px;
	margin-bottom:5px;
}
.head{
    box-shadow: 10px -2px 5px #888888; 
	border-radius: 25px 25px 0px 0px;
}
a {
	text-decoration: none;
}
a:link {
    color: #F60;
}
a:visited {
    color: #F60;
}
a:hover {
    color: #FF00FF;
}
a:active {
    color: red;
}
@import url("webfonts/kt_smarn_seree/stylesheet.css");
#menu{
	font-size: 30px;
	font-family: kt smarn seree;
	background-color: #FCC;
    box-shadow: 10px 10px 5px #33CC00;
	margin-top:-30px;
	margin-right:10px;
	margin-bottom:45px;
    padding: 0px 20px; 
    border-radius: 100px 10px 10px 10px;
}